<template>
  <div class="wrapper">
    Timeout total: 0
    <div
      class="item"
      v-for="({ color }, index) in colors"
      :key="index"
      :style="`background-color: ${color};`"
    ></div>
  </div>
</template>

<script>
import data from "../data.json";
export default {
  name: "App",
  data() {
    return {
      colors: [],
    };
  },
};
</script>

<style>
.wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.item {
  width: 96%;
  height: 200px;
  border: 1px solid #ccc;
}
</style>
